.container {
    width: min(90vw, 1000px);
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(400px, 50vw), 1fr));
    gap: 50px;
    margin: min(50px, 10vw) auto;
}

.container a {
    display: block;
    padding: 4px;
}

.container a:hover {
    border: 3px solid #222;
}

.container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
